;; Version 1.2

#### MessageBox
;;;;;;;; button
;MBYES
;MBNO
;MBOK
;MBCANCEL
;;;;;;;; default button
;MBDEF1
;MBDEF2
;MBDEF3
;;;;;;;; icon
;MBERR
;MBQUES
;MBWARN
;MBINFO
;;;;;;;; disable system close
;MBNOCLOSE


[Message]
NoDiskError=MBOK|MBWARN
LaunchError=MBOK|MBWARN
ColorError=MBOK|MBWARN
ResError=MBOK|MBWARN
OSError=MBOK|MBERR
DiskFullError=MBCANCEL|MBWARN
AssocError=MBOK|MBWARN
AssocErrorPDF=MBOK|MBWARN
AssocErrorHTML=MBOK|MBWARN
AssocErrorTXT=MBOK|MBWARN
MsiMessage=MBOK|MBWARN

NoAdminError=MBOK|MBWARN

;____[ SelectLang ]_________________________________________


;____[ TopMenu ]_________________________________________
[TopMenu-Button Easy]
LaunchFunc=DispatchScreen
LaunchData=SelectItem

[TopMenu-Button Custom]
LaunchFunc=DispatchScreen
LaunchData=SelectItem

[TopMenu-Button Readme]
LaunchFunc=DispatchScreen
LaunchData=Manual

;[TopMenu-Button Utility]

[TopMenu-Button Regist]
LaunchFunc=DispatchFileOpen

[TopMenu-Button Smile]
LaunchFunc=DispatchFileOpen

[TopMenu-Button Exit]
LaunchFunc=DispatchExit


;____[ SelectPort ]_________________________________________


;____[ Manual ]_________________________________________
[Manual-Button Back]
LaunchFunc=DispatchPreviousScreen

[Manual-Button Cancel]
LaunchFunc=DispatchExit
MsgBoxFlag=MBYES|MBNO|MBWARN|MBDEF2

[Manual-Item GettingStarted]
LaunchFunc=DispatchFileOpen

[Manual-Item UsersGuide]
LaunchFunc=DispatchFileOpen

;[Manual-Item NetGuide]
;LaunchFunc=DispatchFileOpen

;[Manual-Item RemoteGuide]
;LaunchFunc=DispatchFileOpen


;____[ Utility ]_________________________________________


;____[ SelectItem ]_________________________________________
[SelectItem-Button Back]
LaunchFunc=DispatchScreen
LaunchData=TopMenu

[SelectItem-Button Install]
LaunchFunc=DispatchScreen
LaunchData=License
;LaunchData=Installation

[SelectItem-Button Cancel]
LaunchFunc=DispatchExit
MsgBoxFlag=MBYES|MBNO|MBWARN|MBDEF2


;____[ License ]_________________________________________
[License-Button Yes]
LaunchFunc=DispatchScreen
LaunchData=Installation

[License-Button No]
LaunchFunc=DispatchExit
MsgBoxFlag=MBYES|MBNO|MBWARN|MBDEF2

[License-Button Back]
LaunchFunc=DispatchPreviousScreen


;____[ Installation ]_________________________________________
[Installation-Func CAPTDriver]
LaunchFunc=DispatchProgramSequential
LaunchInterval=2000
LaunchParam=/W #h /P "DAGR=OFF DCMP=OFF DCMP_RBT=N"
WaitType=BASE

[Installation-Func USBManual]
LaunchFunc=DispatchFileCopy
LaunchInterval=2000

[Installation-Button Next]
LaunchFunc=DispatchScreen
LaunchData=EndScreen


;____[ EndScreen ]_________________________________________
[EndScreen-Button RebootCheck]
LaunchFunc=DispatchSwitch
LaunchData=RebootExit

[EndScreen-Button RebootExit]
LaunchFunc=DispatchRebootExit


